@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');
body, html {
 width:100%;
 height:100%;	
font-family: 'Lato', sans-serif;
/*font-family: 'Hind', sans-serif !important;*/
-webkit-text-stroke: 0px transparent !important;
-webkit-font-smoothing: antialiased !important;
}
html * {
    letter-spacing: 0.04rem;
	-webkit-text-stroke: 0px!important;
	-webkit-font-smoothing: antialiased !important;
}
ul.nav.navbar-nav li:first-child a {
    padding-left: 0;
}
.affix span.codpromo {
    color: #fff;
}
span.codpromo {
    margin: 0 12px;
    position: absolute;
    top: -24px;
}
ul.class {
    float: left;
}
#motorInternas .close_block label:before, #motorInternasGuest .close_block label:before {
    content: "x" !important;
}
#motorInternas #id_codpromo, #motorInternasGuest #id_codpromo {
    height: 5rem !important;
    margin: -4px 0 0 8px !important;
    width: 100% !important;
    border: 2px solid #ddd !important;
    box-shadow: none !important;
}
.affix #motorInternas #id_codpromo, .affix #motorInternasGuest #id_codpromo {
    height: 5rem !important;
    margin: -8px 0 0 8px !important;
    width: 100% !important;
    border: 0px solid transparent !important;
    box-shadow: none !important;
}
.text-h2 h2:after {
    display: block;
    content: "";
    position: absolute;
    left: 50%;
    bottom: 1px;
    margin-left: -46%;
    z-index: -1;
    background: #eea21b;
    width: 92%;
    height: 1px;
}
.text-h2 h2:before {
    display: block;
    content: "";
    position: absolute;
    left: 50%;
    bottom: -8px;
    margin-left: -8px;
    border: 1px solid #FFFFFF;
    background: #FFFFFF;
    width: 15px;
    height: 15px;
    -webkit-box-shadow: 0 0 0 1px #eea21b, inset 0 0 0 2px #eea21b;
    box-shadow: 0 0 0 1px #eea21b, inset 0 0 0 2px #eea21b;
}
.text-h2 h2 {
    color: #eea21b;
    display: inline-block;
    border-bottom: 1px solid #eea21b;
    padding: 0 20px 20px;
    margin: 20px 0;
    font-size: 40px;
    letter-spacing: -2px;
    position: relative;
    z-index: 1;
}
.text-h2 p {
    text-transform: initial;
}
.pad-0px {
    padding: 0px;
}
ul {
	padding-left:0px;
}
.no-pad {
	padding:0px;
}
.affix form#motorform {
    box-shadow: 0px 0px 0px transparent;
	/*padding: 1.5rem 0 0;*/
}
.mt-0 {
	margin-top:0;
}
article#content {
    margin: 50px 0;
}
.text-h2 {
	text-transform:uppercase;
	text-align:center;
}
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    background: #0056a7;
    background: -webkit-linear-gradient(-90deg, #0056a7, #006fd8);
    background: -o-linear-gradient(-90deg, #0056a7, #006fd8);
    background: -moz-linear-gradient(-90deg, #0056a7, #006fd8);
    background: linear-gradient(-90deg, #0056a7, #006fd8);
    color: #fff;
}
header {
 /*background-image:url(../images/slider-1.jpg);*/
 background-repeat:no-repeat;
 background-position:center center;
 background-size:cover;
 width:100%;
 height:100%;
 position:relative;
/* overflow:hidden;*/	
}
.over-lay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to bottom right, rgba(0, 0, 0, 0.3), rgba(223, 240, 216, 0));
    opacity: 1;
    z-index: 1;
}
.header {
 background:#ccc;
 background-repeat:no-repeat;
 background-position:center center;
 background-size:cover;
 width:100%;
 height:450px;
 position:relative;
}
.page-heading {
    position: absolute;
    z-index: 999;
    top: 50%;
    left: 0;
    color: #fff;
    right: 0;
    font-size: 50px;
    
}
.page-heading span {
    color: #eea21b;
}
.navbar-static-top {
	position:absolute;
	left:6%;
	right:0;
}
.language-box {
	position: absolute;
    top: 0;
    right: 8px;
}
#motorInternas #hotel_destino, #motorInternasGuest #hotel_destino, .modal select, body:not(.bookings) select {
    width: auto;
    padding: 1.5rem 0rem 1.5rem 0rem !important;
    border: 0px !important;
    
    cursor: pointer;
    z-index: 1;
    line-height: 1.5;
    border-radius: 0;
    background: transparent !important;
    text-transform: uppercase;
    font-size: 15px;
    font-size: 1.5rem;
    color: #fff;
}
.navbar-brand > img {
    display: block;
    width: 125px;
}
.navbar-nav {
    float: left;
    margin: 0;
    border:0px solid #536b91;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px;
    color: #fff;
    border-top: 2px solid transparent;
	border-bottom: 2px solid transparent;
	text-transform: uppercase;
	font-size:13px;
	letter-spacing:0;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
    border-bottom: 2px solid #fff;
}
.navbar-right {
	position:relative;
	left: -71px;
}
ul.nav.navbar-nav.secondery-nav {
   border-top: 1px solid #536b91;
   width:91%;
}
ul.nav.navbar-nav.secondery-nav li > a:hover{
        border-top: 2px solid #fff;
		border-bottom:0px;
}
/*ul.nav.navbar-nav.navbar-right:before {
    border-top: 1px solid #536b91;
    position: absolute;
    content: "";
    width: 50px;
    top: 23px;
    left: -90px;
}*/
.panel-default > .panel-heading {
    color: #fff;
    background-color: transparent;
    border-color: transparent;
}
.panel {
    margin-bottom: 20px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: none;
}
.panel-default {
    border-color: transparent;
}
.panel-group {
    margin-bottom: 0px;
}
.panel-heading {
    padding:0;
}
.flash-offer {
    position: absolute;
    bottom: 130px;
    border-radius: 5px 0px 0px 5px;
    right: 0;
    background: rgba(255, 255, 255, 0.7);
    text-align: right;
    padding: 10px 7px 10px 20px;
    z-index: 111;
}
.flash-offer li {
    float: left;
    text-align: center;
    background: #fff;
    width: 23%;
    margin: 1%;
    padding-bottom: 18px;
    border-radius: 4px;
	
}
.flash-offer p {
    color: #3d3d3d;
    font-size: 13px;
}
.flash-offer h3 {
    color: #0055a5;
    font-weight: 600;
    font-size: 20px;
}
.flash-offer h3 span {
	font-weight:100;
	
}
.blue {
    background: #0053a1;
    width: 100%;
    padding: 5px;
    float: left;
    color: #fff;
    margin-bottom: 12px;
    font-size: 10px;
    border-radius: 4px 4px 0 0;
}
div#myNavbar {
    margin-top: 65px;
}
.carousel-indicators {
    display: none;
}
nav.navbar.navbar-static-top.slick-box ul.nav.navbar-nav.secondery-nav li > a:hover {
    border-top: 2px solid transparent;
    color: #555;
}
ul.nav.navbar-nav.secondery-nav li a h4 {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 800;
    margin-top: 3px;
    margin-bottom: 0;
}

ul.nav.navbar-nav.navbar-right li a {
    text-transform: capitalize;
}
.calender {
    position: absolute;
    z-index: 1;
    bottom: -26px;
    margin: 0 auto;
    left: 0;
    right: 0;
	z-index:9
}
.calender .well {
    float: left;
    background-color: #fff;
    border: 0px;
}
.form-box {
	float:left;
}
.form-box button {
    float: left;
    width: 100%;
}
.form-wrapper {
	float:left;	
}
.form-box label {
	margin-left:15px;
}
input#dpd1 {
    border: 1px solid #e6e6e6;
    border-radius: 25px 0px 0px 25px;
}
input#dpd2 {
    border: 1px solid #e6e6e6;
    border-left: 0px;
    border-right: 0px;
	border-radius:0px;
}
input#dpd3 {
    border: 1px solid #e6e6e6;
    border-radius:0px 25px 25px 0px;
}
.affix-top .codigoPromo label {
    color: #000 !important;
}
/*
.affix #consulta_button {
    background-color: #fff !important;
    color: #fff !important;
	font-weight:bold;
	font-size: 1.5rem;
}
*/
nav.navbar.navbar-static-top.slick-box {
    background: #00adef;
    position: relative !important;
    min-height: 75px;
}
/* Carousel css */
/*.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0) !important;
          transform: translate3d(0, 0, 0) !important;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel,
.carousel-inner,
.carousel-fade .carousel-inner .item {
  height: 100%;
  width:100%;
}

.carousel-inner .item img {
  left: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  max-width: none;
  width: 100%;
  height: 100%;
  object-fit:cover;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}*/
.carousel.fade {
			opacity: 1;
		}
		.carousel.fade .item {
			transition: opacity ease-out .7s;
			-moz-transition: opacity ease-out .7s;
			-webkit-transition: opacity ease-out .7s;
			left: 0;
			opacity: 0; /* hide all slides */
			top: 0;
			position: absolute;
			width: 100%;
			display: block;
		}
		.carousel.fade .item:first-child {
			top: auto;
			opacity: 1; /* show first slide */
			position: relative;
		}
		.carousel.fade .item.active {
			opacity: 1;
		}
		.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    line-height: 1;
    width: 100%;
    height: 100vh;
	object-fit: cover;
}
/* Safari only override */
::i-block-chrome, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    height: 100%; 
}
::i-block-chrome, .consulta {
margin: 0px 7% 0 0 !important;
}
::i-block-chrome, .affix .consulta {
margin: 0px 11px 0 0 !important;
}
::i-block-chrome, .close-link-12 {
position: absolute;
top: -6px;
right: 0;
width: 20px;
height: 20px;
z-index: 9999999;
}
::i-block-chrome, .affix .close-link-12 {
right: 20px;
}
/*::i-block-chrome, .sidenav {
top: -17px !important;
right: 245px !important;
height:1000% !important
}*/
::i-block-chrome, .nav.navbar-nav a {
font-weight: inherit !important;
}
::i-block-chrome, .fechasPromo em span {
margin: 15px 3px !important;
float: right !important;
}
/*  calender style */

#motorInternas {
	background-color: #0056a7;
	max-width: 100%;
	width: 100%
}
#motorInternas.motor_internas #consulta_button {
	background-color: #636466
}
#motorInternas #s_engine {
	max-width: 1250px;
	max-width: 125rem;
	background-color: #FFF;
	margin: 0 auto
}
#motorInternas #hotel_destino {
	background-color: #FFF;
	
	color: #636466;
	font-size: 12px;
	font-size: 1.2rem;
	background-position: 90% center
}
#motorInternas select::-ms-expand {
display:none
}
#motorInternas .fechasPromo>div {
	background-color: #FFF
}
#motorInternas .fechasPromo>div em {
	
	color: #636466;
	font-size: 12px;
	font-size: 1rem
}
#motorInternas .fechasPromo>div strong {
	
	font-size: 30px;
	font-size: 3rem;
	color: #636466;
	top: 0;
	position: relative;
	font-weight: lighter;
padding-right:.5rem
}
#motorInternas .codigoPromo label, #motorInternasGuest .codigoPromo label {
    padding: 2rem;
    cursor: pointer;
    opacity: 1;
    margin-top: 0;
    transition: opacity .3s linear;
    color: #fff;
}
span.codpromo {
    color: #111;
}

#motorInternas .codigoPromo .open_link {
	text-transform: none
}
#motorInternas .codigoPromo .close_block {
	top: -1000px
}
#motorInternas #consulta_button {
	background-color: #006ed5;
	color: #FFF;
	box-shadow: none;
	text-decoration: none;
	transition: all .5s ease;
	text-align:center;
	display:inline-block;
}
#motorInternas #consulta_button em {
	color: #FFF;
	font-family: Roboto-Regular, Arial, sans-serif;
	margin-top:.5rem;
	transition: all .5s ease
}
/*
#motorInternas #consulta_button:hover {
    background-color: #FFF;
    color: #fff;
	text-decoration:underline;
    
}
*/
#motorInternas #consulta_button:hover em, #motorInternas .ui-autocomplete-input {
	color: #000
}
#motorInternas ::-webkit-input-placeholder {
color:#000
}
#motorInternas :-moz-placeholder {
color:#000
}
#motorInternas ::-moz-placeholder {
color:#000
}
#motorInternas :-ms-input-placeholder {
color:#000
}
#motorInternas, #motorInternasGuest {
    position: relative;
    margin: 0 auto;
    max-width: 1250px;
    max-width: 125rem;
    z-index: 999;
    top: -100%;
}
#motorInternas .fechasPromo > div {
    box-shadow: 0px 0px 4px rgba(0,0,0,.5) !important;
}
section#s_engine {
    background-image: url(../images/west.png);
    background-repeat: no-repeat;
    background-size: 15%;
    background-position: right top;
}

form#motorform {
    box-shadow: 0px 25px 20px #f7f7f7;
	float:left;
	width:100%;
}
.ui-datepicker.ui-widget {
	z-index:9999999 !important;
}
.special-offer {
    position: absolute;
    top: 0;
    color: #fff;
}
.special-offer h3{font-size: 60px; margin-bottom: -5px;font-weight: 900;text-shadow: 1px 1px 1px #000;}
 .special-offer h4 {
    font-size: 30px;
    letter-spacing: -0.3px;
    margin: 5px 0;
    font-weight: 500;
	text-shadow: 1px 1px 1px #000;

}
.special-offer a{ margin-top:25px; }
.special-offer ul li {
    display: inline-block;
    margin-right: 18px;
}

.special-offer a {
    background: #006ed6;
    border-radius: 50px;
    padding: 13px 0;
    color: #fff;
    text-transform: uppercase;
    display: block;
    width: 298px;
    text-align: center;
	text-decoration:none;
}
.special-offer p {
    font-size: 21px;
    text-shadow: 1px 1px 1px #000;
}
.special-offer a:hover {
	color:#fff;	
}
.special-offer ul li i {
    margin: 0 5px 0 0px;
}

.special-offer ul li i img {
    width: 20px;
}
.affix-top .head-img,
.affix-top .head-btn,
.affix-top nav,
.affix-top .slick-box {
	display:none !important;	
}
.affix .head-img {
    display: block;
    float: right;
    text-align: -webkit-right;
    /* text-align: right; */
}
.affix .head-img img {
    width: 70%;
    margin: 8px 0;
}
.affix .head-new {
	display:none;	
}
/*.affix .head-btn {
	display:inline-block;
}*/
.affix #myNavbar {
    margin-top: 0;
}
.affix ul.nav.navbar-nav.secondery-nav {
 border:0px;
 
}
.affix .nav > li > a {
	/*color:#000; */
}
.main-wrapper {
    margin: 5% 0;
}

.main-img {
    float: left;
    width: 62%;
    margin-right: 5%;
    max-height: 288px;
	    overflow: hidden;
}
.main-img img {
    width: 100%;
    height: 290px;
	transition:all 0.5s ease-in;
	object-fit: cover;
}
.main-img img:hover, .side-img ul li img:hover{
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.side-img ul li {
	overflow:hidden;
	width:200px	
}
.side-img ul li img {
    margin-bottom: 25px;
	transition:all 0.5s ease-in;
	object-fit: cover;
}
/* Testimonial style */
.testimonial .item {
    background: #f2f2f2;
    padding: 30px;
    min-height: 269px;
}
.testimonial {
	margin-top:50px;
}
.testimonial h3 {
    font-size: 3rem;
}
.testimonial h3 span {
	font-weight:900
}

#quote-carousel {
    padding: 0;
    margin-top: 15px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: absolute;
    right: 50%;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
	display:block !important;
}
#quote-carousel .carousel-indicators li {
    width: 10px;
    height: 10px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 1;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 10px;
    height: 10px;
    opacity: 1;
    transition: all .2s;
	background:#0056a7 !important
}
.item blockquote {
    border-left: none;
    margin: 0;
}

.item blockquote p:first-child:before {
    content: "\f10e";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
    transform: rotatey(180deg);
    color: #cccccc;
    position: absolute;
    left: -18px;
    top: -7px;

}
.item blockquote p:first-child {
		padding-top:0px;
}
blockquote p {
    color: #7d7d7d;
    font-size: 1.5rem;
    text-align: left;
    position: relative;
    padding: 0px 0 0 15px;
}
/* Accommodation Page Style */
.acco-image {
	position:relative;
	overflow:hidden;
}
.acco-image h2 {
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 111, 215, 0.55);
    width: 100%;
    min-height: 45px;
    margin: 0;
    padding-left: 10px;
    font-size: 18px;
    padding-top: 13px;
    text-transform: capitalize;
}
.acco-image a {
	color:#fff;
}
.acco-image img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.acco-image:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.fullwidth-row.cover {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.fullwidth-row.fixed {
    background-attachment: fixed;
	margin-top:20px;
}
.bg-13 {
    background-image: url(../images/bg-accommodation.jpg);
}
.white-box.content-padding {
    padding: 5.6rem;
}
.content-padding-lg {
    padding-bottom: 5.8rem;
    padding-top: 5.8rem;
}

.white-box {
    background: rgba(255,255,255,.85);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.room_button {
	height: 37px;
	border: 1px solid #F4EFE3;
	text-align: left;
	font-size: 14px;
	font-style: Italic;
	color: #333333;
	margin-bottom: 5px;
	font-weight: 700;
	padding: 9px
}

.room_button_count {
	background: #0056a7;
    background: -webkit-linear-gradient(-90deg, #0056a7, #006fd8);
    background: -o-linear-gradient(-90deg, #0056a7, #006fd8);
    background: -moz-linear-gradient(-90deg, #0056a7, #006fd8);
    background: linear-gradient(-90deg, #0056a7, #006fd8);
	width: 112px;
	border-radius: 5px;
	margin-right: 4px;
	padding: 4px;
	float: right;
	text-align: center;
	font-size: 12px;
	font-style: Italic;
	color: #fff;
	margin-top: -3px !important;
}
.room_button0:hover {
	background: url(http://www.comfortinnwestminster.co.uk/front/images/hover/rooms/Single-Room-Crop.jpg) no-repeat;
	background-size:cover;
}
.room_button1:hover {
	background: url(http://www.comfortinnwestminster.co.uk/front/images/hover/rooms/Double-Room.jpg) no-repeat;
	background-size:cover;
}
.room_button2:hover {
	background: url(http://www.comfortinnwestminster.co.uk/front/images/hover/rooms/TwinRoom.jpg) no-repeat;
	background-size:cover;
}
.room_button3:hover {
	background: url(http://www.comfortinnwestminster.co.uk/front/images/hover/rooms/TripleRoom.jpg) no-repeat;
	background-size:cover;
}
.room_button4:hover {
	background: url(http://www.comfortinnwestminster.co.uk/front/images/hover/rooms/FamilyRoom.jpg) no-repeat;
	background-size:cover;
}
.room_button:hover {
	color: #fff;
}

/* Special Offer Page Style */
.so-box {
    border: 1px solid #eee;
    float: left;
    margin: 15px 0;
	position:relative;
	width:100%;
	height:400px
}
.so-box-a {
    background: #0056a7;
    background: -webkit-linear-gradient(-90deg, #0056a7, #006fd8);
    background: -o-linear-gradient(-90deg, #0056a7, #006fd8);
    background: -moz-linear-gradient(-90deg, #0056a7, #006fd8);
    background: linear-gradient(-90deg, #0056a7, #006fd8);
    padding: 10px 24px;
	position:absolute;
	top:342px;
}
.so-box-a a {
    color: #fff;	
}
.so-box-a a:hover {
	text-decoration:underline !important;
	color:#fff !important;
}
.so-box .item img {
    width: 100%;
    height: 398px;
    object-fit: cover;
}
.so-desc {
    position: relative;
    min-height: 300px;
    max-height: 350px;
}
.progress-sec h3 {
    font-size: 14px;
}
.progress-sec .progress {
    margin-bottom: 10px;
}
.progress-sec .progress-bar {
	text-align:left;
	padding-left:10px;
}
.rating-all {
    width: 155px;
    display: block;
    text-align: center;
    margin: -6px auto 30px;
    padding: 7px 0 0;
    font-size: 0;
    font-weight: 900;
    background: #fff;
    color: #fff;
    border-radius: 100px;
    height: 155px;
    border: 1px solid #9E9E9E;
}
.rating-all h4 {
    font-size: 7rem;
    font-weight: 900;
    width: 140px;
    height: 140px;
    background: #0c437c;
    border-radius: 100px;
    text-align: center;
    padding: 25% 0;
    margin: 0 auto;
}
.rating-all span {
    font-size: 14px;
    font-weight: 100;
    margin-top: 0;
    display: block;
}
footer#footer {
    padding: 15px 0 0px;
    background: #0056a7;
    color: #fff;
}
#footer p {
    margin-top: 26px;
    margin-left: 20px;
}
#footer  img.pull-left {
    height: 70px;
}
.foot-link {
    margin-top: 27px;
}
.foot-link li {
	display:inline-block;
	color:#fff;
	margin:0 10px;
}
.foot-link li a{
	color:#fff;
	text-transform:capitalize;
}
/*------Ahmed-----------*/
.item > img{height: auto;}

.navbar-brand {
    display: inline-block;
    height: auto;
    margin: 0;
    margin-left: 0px !important;
    padding: 0;
}
.navbar-brand > img {
    display: block;
    width: 100px;
}

div#myNavbar {
    margin-top: 25px;
}
ul.nav.navbar-nav.secondery-nav li a h4{font-size: 13px;}
ul.nav.navbar-nav.secondery-nav li a h5 {
    font-weight: 300;
    font-size: 10px;
}
.header{ min-height: 500px; }
.pad-left {
	padding-left:0px;
}
@media (max-width: 1024px){
body, html {
    overflow-x: hidden;
}
.navbar-right {
    float: left !important;
}
ul.nav.navbar-nav.navbar-right:before {
    border-top: 0px solid #536b91;
}
.navbar-right {
    left:0px;
}
ul.nav.navbar-nav.secondery-nav {
    width: 77%;
} 
.special-offer {
    position: absolute;
    top: 50px;
    color: #fff;
}
.flash-offer {
    bottom: 20%;
}
form#motorform {
    box-shadow: 0px 25px 20px #f7f7f7;
    width: initial;
    margin: 0 2%;
    float: left;
}
.fechasPromo {
    width: 418px !important;
}
.codigoPromo {
    width: 220px !important;
}
.consulta {
    float: left !important;
    width: 100px !important;
}
#motorInternas #s_engine, #motorInternasGuest #s_engine {
    padding: 7.5rem 2rem 10px !important;
}
.main-img {
    width: 56%;
}
}
.pad-left1 {
		padding:0px 9px;	
}
.vertical-skills {
margin-top: 60px;
text-align: center; }
.vertical-skills li {
display: inline-block;
position: relative;
width: 65px;
height: 65px;
background: #f0f0f0;
margin: 0 10px; }

.vertical-skills li:first-child span{
  background:#1786fa;
}
.vertical-skills li:nth-child(2) span{
   background:#265589;
}
.vertical-skills li:nth-child(3)  span {
   background:#4092e8;
}
.vertical-skills li:nth-child(4) span {
   background:#267ad2;
}
.vertical-skills li:nth-child(5) span {
   background:#37699c;
}
@media (max-width: 400px) {
.vertical-skills li {
width: 25px; } }
.vertical-skills li span.skill {
position: absolute;
animation-duration: 3s;
animation-name: height;
left: 0;
right: 0;
bottom: 0;
color:#fff;
font-size: 2.4rem;
padding: 25% 0 0;
}
.vertical-skills li span.title {
position: absolute;
left: 0;
right: 0;
text-align: center;
top: -20px;
color:#282828;
background:transparent !important; }
.vertical-skills h5 {
margin-bottom: 30px;
}

        /* ANIMATIONS */
@keyframes height {
  0%, 100% {
    transition-timing-function: cubic-bezier(1, 0, 0.65, 0.85);
  }
  0% {
    height: 0;
  }
  100% {
    max-height: 100%;
  }
}
@media (max-width: 1400px){
	.pad-left1 {
		padding:0px 15px;	
	}
	
}
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}

.DepartureDate2, .ArrivalDate2 {
    background-image: url(../images/calendar-128.png) !important;
	background-size: 20px;
    background-repeat: no-repeat;
    background-position-x: 18px;
    background-position-y: 18px;
}
.fechasPromo em span {
    margin: 0px 3px;
}
.DepartureDate2 {
    border-radius: 0px 100px 100px 0px !important;
}

.ArrivalDate2 {
    border-radius: 100px 0px 0px 100px !important;
}
.affix .fadeInUp {
    visibility: visible !important;
    animation-name: fadeInUp !important;
}
.fixed .fechasPromo label {
    color: #fff;
}
.form-box button {
    float: left;
    width: 100%;
    border-radius: 100px;
    border: 0px;
    background: #006ed6;
    color: #fff;
    padding: 7px;
    margin-left: 16px;
}

.fixed .form-box button {
	background: #FFF;
	color:#006ed6;
}
.fixed .form-box label {
    color:#fff;
}
.affix .fechasPromo label {
    color: #fff;
}

.sidenav {
	display:none;
 }
/* The side navigation menu */
.sidenav {
    height: 1000%; /* 100% Full-height */
    width: 300px; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    right: 0;
    background-color: #686868; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition:width 0.5s ease-in-out 0.5s; /* 0.5 second transition effect to slide in the sidenav */
	text-align:left;
	
}
span#show-menu {
    position: absolute;
    right: 5%;
}
/* Safari only override */
::i-block-chrome, .sidenav {
    height: 5000% !important; 
}
/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 18px;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    display: block;
    transition: 0.3s;
    text-transform: uppercase;
    letter-spacing: 0.05rem;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 0px;
    font-size: 36px;
    margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
    padding: 20px;
}
#motorInternas #s_engine, #motorInternas .close_block, #motorInternas .close_block div, #motorInternas .codigoPromo, #motorInternas .fechasPromo, #motorInternas .fechasPromo .noches, #motorInternas .fechasPromo span, #motorInternas .fechasPromo>div, #motorInternas .fechasPromo>em, #motorInternas button, #motorInternasGuest #s_engine, #motorInternasGuest .close_block, #motorInternasGuest .close_block div, #motorInternasGuest .codigoPromo, #motorInternasGuest .fechasPromo, #motorInternasGuest .fechasPromo .noches, #motorInternasGuest .fechasPromo span, #motorInternasGuest .fechasPromo>div, #motorInternasGuest .fechasPromo>em, #motorInternasGuest button {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
     justify-content: left; 
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
}
#motorInternas #hotel_destino, #motorInternas #id_codpromo, #motorInternas #input_sug, #motorInternas .codigoPromo, #motorInternas .fechasPromo>div, #motorInternas button, #motorInternasGuest #hotel_destino, #motorInternasGuest #id_codpromo, #motorInternasGuest #input_sug, #motorInternasGuest .codigoPromo, #motorInternasGuest .fechasPromo>div, #motorInternasGuest button {
    border-radius: 100px;
}
.entrada {
    border-radius: 100px 0 0px 100px !important;
}
.affix #motorform h4 {
    display: none !important;
}
#motorInternas .fechasPromo>div, #motorInternasGuest .fechasPromo>div {
    position: relative;
    max-width: 450px !important;
    display: inline-block;
    width: 50% !important;
    padding: 5px 60px !important;
}
.fechasPromo {
    float: left;
    width:44%;
}
#motorInternas button {
    margin: 0px !important;
}
.consulta {
    display: inline-block;
}
.codigoPromo {
    float: left;
    margin-top: 0px !important;
}
.fechasPromo div {
    margin: 0px !important;
}
.salida {
    border-radius: 0px 100px 100px 0px !important;
    border-left: 0px !important;
}

#motorInternas #s_engine, #motorInternasGuest #s_engine {
    padding: 7.5rem 3.5rem 10px !important;
}
.mt-head {
	position:relative;	
}
#motorform h4 {
    color: #0055a5;
    font-weight: lighter;
    margin: 0 0 13px 0px;
    position: absolute;
    font-size: 24px;
    left: 32px;
    top: 15px;
    text-transform: uppercase;
}
.consulta {
    display: inline-block;
    margin: 0px;
}
#motorInternas .fechasPromo label {
    position: absolute;
    top: -22px;
    left: 20px;
    display: block;
}
.entrada {
    background-image: url(../images/calendar-128.png);
    background-repeat: no-repeat;
    background-position: 14px center;
    background-size: 18px;
}
.salida {
    background-image: url(../images/calendar-128.png);
    background-repeat: no-repeat;
    background-position: 14px center;
    background-size: 18px;
}
#motorInternas.affix #s_engine {
    padding: 0 0 5px 0 !important;
    width: 100%;
    max-width: 100%;
    background: transparent;
    display: inline-block;
}
.fixed #motorform h4 {
	position:static;
	color:#fff;
}
.affix .consulta {
    margin-top: 18px !important;
    float: left !important;
    margin-right: 13px;
}
.affix .entrada label,
.affix .salida label {
    color: #fff;
}
.logo-bx {
	border-bottom:1px solid #fff;	
}
.logo-bx img {
    margin-top: -42px;
    width: 90%;
}
#headingOne h4 {
	display: block !important;
}

/* ACCOMMODATION */

.accomo-box {
    margin: 16px 0px 0px !important;
    box-shadow: 0px 0px 5px #000;
}
.accomo-box figure {
    position: relative;
    width: 100%;
}
.accomo-box figure img {
    width: 100%;
}
.accomo-box figcaption {
    position: absolute;
    bottom: 10px;
    color: #fff;
}
.accomo-btn {
    width: 100%;
    margin: 0;
    padding: 0;
}
.accomo-btn a {
    width: 49%;
    display: inline-block;
    text-align: center;
    background: linear-gradient(-90deg, #0056a7, #006fd8);
    padding: 10px 0;
    margin: 0px;
    text-transform: capitalize;
    color: #fff;
	background:-webkit-linear-gradient(-90deg, #0056A7, #006FD8);
}
.accomo-box h3 {
    margin: 0;
    color: #fff;
    padding-left: 10px;
}
.accomo-box p {
    margin: 0;
    padding-left: 10px;
}

.closeData {
	position: absolute;
	right: -6px;
	background: 0;
	border: 0;
	font-weight: bold;
	top: -8px;
	font-size: 26px;
}
#roomDesc{
	visibility: visible;
	animation-name: fadeIn;
	height: 272px; 
	}

.openRoom{
	cursor:pointer;
}
.class li{
	width: 130px;
	float: left;
	margin: 10px;
	text-align: center;
	height:95px;
}
.srv-hab-189-RMA, .reception, .internet, .srv-hot-2-RMA, .srv-hot-5-HAC, .srv-hot-8-HAC, .srv-hot-9-RMA, .srv-hot-10-RMA, .srv-hot-11-RMA, .srv-hot-13-RMA, .car, .srv-hot-22-HAC, .srv-hot-26-HAC, .srv-hot-26-RMA, .srv-hot-28-RMA, .srv-hot-35-HAC, .srv-hot-36-HAC, .srv-hot-37-HAC, .srv-hot-42-HAC, .srv-hot-46-HAC, .srv-hot-48-HAC, .srv-hot-50-RMA, .srv-hot-52-HAC, .srv-hot-53-HAC, .srv-hot-54-HAC, .srv-hot-56-RMA, .srv-hot-58-HAC, .srv-hot-61-RMA, .srv-hot-65-HAC, .srv-hot-66-HAC, .srv-hot-69-RMA, .parking-dis, .restaurant, .srv-hot-79-HAC, .srv-hot-91-RMA, .srv-hot-92-RMA, .srv-hot-101-RMA, .srv-hot-105-HAC, .srv-hot-107-RMA, .tv, .srv-hot-119-RMA, .srv-hot-123-RMA, .srv-hot-145-HAC, .srv-hot-157-HAC, .srv-hot-20-HAC, .wifi, .srv-hot-210-RMA, .srv-hot-221-RMA, .srv-hot-224-HAC, .srv-hot-229-HAC, .srv-hot-251-RMA, .srv-hot-269-HAC, .srv-hot-276-RMA, .srv-hot-277-RMA, .srv-hot-278-RMA, .safe, .shower, .room-service,  .wash-machine, .satellite-tv, .telephone, .hairdryer, .bathtub, .windows, .smoke, .desk, .alarm-clock, .news-paper, .srv-hot-283-HAC, .srv-hot-159-HAC, .srv-hot-189-RMA, .srv-hot-350-HAC, .srv-hot-284-HAC, .srv-hot-351-HAC, .meeting-room, .srv-hot-357-HAC, .srv-hot-358-HAC, .cooffe-cup-new{	background: url("../images/icons.png") no-repeat;margin:0 auto;}
.reception{background-position: -453px -141px;width: 40px;height: 40px;}
.wifi{	background-position: -450px 0;	width: 40px;	height: 40px;}
.car{	background-position: -50px -139px ;	width: 40px;	height: 40px;}
.internet{background-position: -46px -4px ;width: 40px;height: 40px;}
.restaurant{	background-position: -315px -46px ;	width: 40px;	height: 40px;}
.meeting-room{background-position: -180px 0;	width: 40px;	height: 40px;}
.parking-dis{	background-position: -359px 4px ;	width: 40px;	height: 40px;}
.alarm-clock{	background-position: 0 -45px ;	width: 40px;	height: 40px;}
.safe{	    background-position: -182px -45px;    width: 40px;    height: 40px;}
.desk{	background-position: -453px -95px ;	width: 40px;	height: 40px;}
.tv{	background-position: -223px 0px ;	width: 40px;	height: 40px;}
.smoke{	background-position: -134px -49px ;	width: 40px;	height: 40px;}
.shower{background-position: -598px -180px;width: 40px;height: 40px;}
.windows{background-position: -503px -180px;width: 40px;height: 40px;}
.bathtub{	background-position:-99px -139px;	width: 40px;	height: 40px;}
.telephone{	background-position: -46px -47px ;	width: 40px;	height: 40px;}
.hairdryer{	background-position: -360px -93px ;	width: 40px;	height: 40px;}
.satellite-tv{	background-position: -406px -4px;	width: 40px;	height: 40px;}
.wash-machine{background-position: -587px -50px;width: 40px;height: 40px;}
.room-service{background-position: -91px -4px;width: 40px;height: 40px;}
.news-paper{background-position: -543px -1px;width: 40px;height: 40px;}
.room-desc1 {
    box-shadow: inset 0px 0px 10px #9E9E9E;
}
.cooffe-cup-new {

    background-position: -358px -46px;
    width: 46px;
    height: 40px;
}

.welcome-read-more {
	position: absolute;
	bottom: -17px;
	cursor: pointer;
	width: 100%;
	text-align: center;
	margin-left: -10;
	z-index: 1;
}
.welcome-read-more .rd-more {
bottom: 37px;
font-size: 11px;
margin-left: 0;
position: absolute;
text-transform: uppercase;
color: #1A1A1A;
left: 0;
right: 0;
text-align: center;
width: 100%;
}
.top-heading h3 {
	font-size:3rem	
}
.top-heading h3 span {
	font-weight:600
}
.lb-data .lb-close{background-size: cover!important;}